Subject: [790] wu-ftpd setup "dir" not working

From: [email-masked] (Scott Brown)
Date: Mon, 28 Nov 1994 11:16:37 -0500 (EST)

Hello,

I am one of the admin staff here at Mitel Corporation in Kanata, Ontario,
Canada.  I am using your wu-ftp package (wonderful package BTW) to set up 
a public ftp server for our company.

Everything works as expected except for the "dir" command.  It completes
successfully but does not return the "ls -l" equivalent.  I assume
I am missing something obvious but I cannot find the obvious ;-(.

The machine is: SunOS 4.1.3_U1 on a Sparc 1+

~ftp/bin contains the std. sun version of "ls". I have placed the run-time
libraries into ~ftp as per instructions.

Do I require a "dir" program or is ftpd supposed to call the ls binary
as "ls -l"?

TIA.

scott.
--
Scott Brown                             e-mail: [email-masked]
MITEL Corporation                       voice:  (613) 592-2122
350 Legget Drive,                       fax:    (613) 592-4784
Kanata, Ontario, CANADA.  K2K 1X3